Asuransi Bintang - Existing - Bug #3463

[HR-payroll]pengecekan terkait subsidi pajak di mana untuk beberapa employee ada yang nilai nya
minus.

02/28/2025 02:54 PM - Muhammad Bintar

Status: Closed Start date: 02/28/2025

Priority: High Due date: 03/04/2025

Assignee: Tri Rizgiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk pengecekan terkait subsidi pajak di mana untuk beberapa employee ada yang nilai nya
g:)lztfh employeeid 00300450 dan 00300002.
History
#1 - 02/28/2025 03:07 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to High

ada perubahan status (mutasi/resign) setelah mendapatkan komponen irregular kah?

#2 - 02/28/2025 03:29 PM - Tri Rizqiaty
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar
Case ini terjadi krn dibulan 1 ada subsidi irregular & bulan 2 running retro ke 1

Solusi :
1.Running ulang bulan 1 atau jangan running retro
2.Tp jika emang hrs retro lebih baik bulan 1 dirunning ulang.

Contoh skrg 00300450 sdh running ulang bulan 1 & sdh running retro (dengan enginge payroll IMFI)
#3 - 03/04/2025 11:34 AM - Muhammad Bintar

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty
